# MatPartitioningPartySetCoarseLevel

Set the coarse level

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningPartySetCoarseLevel(MatPartitioning part, PetscReal level)

### Input Parameter

part -the partitioning context
level -the coarse level in range [0.0,1.0]

Level:advanced
Location: src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages